---
title: "The Declaration of Independence, Part 4: Our Sacred Honour"
date: 2020-07-04T21:05:36Z
tags: ["adams","dickinson","declaration of war"]
topics: ["philosophy","politics"]
image: img/declaration-signing.jpg
draft: false
---

The Declaration of Independence, one paragraph at a time. Conclusion: Our Sacred Honour

> *We, therefore, the representatives of the United States of America, in General Congress assembled, appealing to the Supreme Judge of the world for the rectitude of our intentions, do, in the name, and by authority of the good people of these colonies, solemnly publish and declare, that these United Colonies are, and of right ought to be free and independent states; that they are absolved from all allegiance to the British Crown, and that all political connection between them and the state of Great Britain is and ought to be totally dissolved; and that, as free and independent states, they have full power to levy war, conclude peace, contract alliances, establish commerce, and to do all other acts and things which independent states may of right do. And for the support of this declaration, with a firm reliance on the protection of Divine Providence, we mutually pledge to each other our lives, our fortunes, and our sacred honor.*

The final phrase of this paragraph is almost as famous as the self-evident truths phrase. Again, I am no historian, and so, cannot do justice to the outcome of the signing of this document. Instead, for that, I’m going to refer you to a [1962 article in American Heritage, by Arthur Tourtellot](https://www.americanheritage.com/we-mutually-pledge-each-other-our-lives-our-fortunes-and-our-sacred-honor#1). He was a relatively unknown non-academic historian focusing mostly on colonial America. In the tradition of this blog, Arthur had a day job. He was script writer and television producer for CBS. However, he does an excellent job in this article, describing the vote, the signing process, and the eventual personal consequences of their actions.

What the founding of America — and the Declaration of Independence, in particular — represent, is a debate as old as the Socratic dialogues. Do the rights of men derive from their place in nature and their relationship with God, or are they mere products of social agreement to be defended collectively as preferable to the Hobbesian alternative? Not all the founders agreed on this point. Though Jefferson and his natural rights idealists won the day, many in that second Continental Congress still did not accept “unseen absolutes” as the basis for any rational conception of men’s rights. Security is hard won by experience, and philosophical politics is prone to instability and (paradoxically) interpretation. Tradition, in other words, is a better custodian of men’s freedoms than philosophy, because philosophy is only as deep as the paper it’s written on but tradition is woven into the fiber of every heart.

This debate is exemplified in the exchange between John Adams and John Dickinson, {{< abstab title="dramatized well by HBO a few years back" url="https://www.youtube.com/watch?v=RDzwtl5Z2cA" >}}. Dickinson was something of a celebrity in 1774. He was the author of a series of “Farmer’s Letters”, famously harshly criticizing parliament on the tax acts — and galvanizing the idea of “no taxation without representation”, in the minds of future generations of Americans. So, it is somewhat tragic and ironic, that it would be Dickinson who stood against the likes of Adams and Jefferson, in the debate around the Declaration of Independence. In the mini-series, Dickinson is a standin for the Burkean position. The first exchange depicted, in 1775, appears to be cobbled together from other public exchanges between the men, and extrapolations from the record of the Congress. But the second exchange, in which Dickinson begged rejection and Adams triumphantly proclaimed his vision of “*a republic of laws, not men*“, appears to be genuine. Today, we Americans all think we’d be on Adams’ side of the debate. However, given the relationship between the colonies and the British crown, and the people who populated the Continental Congress, I don’t think the choice is really all that clear cut.

Imagine it this way: you live in a small territory recently purchased and controlled by the United States. You moved there from your home state where you’d lived most of your life, in order to set up a US outpost, and make a new life for yourself. Gradually, the federal government starts taking arbitrary liberties with your territory. Revoking constitutionally guaranteed rights, on the basis that it’s not “really” the US. Ignoring your pleas for redress. Forcing you to quarter US troops in your home against your will, stationed there because of the strategic importance of the territory. Then, after a brief protest over these rights violations that gets particularly violent, the US cracks down HARD, and kills a bunch of people, including some of your own extended family members. You send a peace offer to the US, asking again for redress, this time, directly from the President. But he sends back to you a message saying that you’re all traitors, and that he’s going to prosecute you to the fullest extent of the law. What would your feeling be, then? What would you do next?

I submit, that John Dickinson was, along with Adams and Jefferson, one of the bravest of the founders. But he was also one of the most tragic figures of all of the Revolutionaries. He wanted desperately to remain loyal to his homeland — as any one of us Americans would, now. He held out hope against hope that George would come to his senses. And he lost almost as many friends in the colonies for this stance, as Thomas Paine would later lose for his atheism. While the philosophers saw themselves as standing alone against the British tide, Dickinson saw himself as standing alone against their tide. And so, it goes.

One could argue from a utilitarian position, that it was a great thing that the colonial revolutionaries did actually win. Liberal democracy and progress won, and we’re all the better for it in terms of freedom, equal justice and prosperity. Even the English themselves have conceded the worthiness of that success to Americans. I am inclined to agree, as an American. But the philosophical question was never really settled, and as long as we keep sitting on it, the ghost of John Dickinson will remain to haunt us.

If you’re curious to follow up on what I’ve covered here, over the last four days, here is the bibliography of books I drew from, to write this:

- Bailyn, Bernard. The Ideological Origins Of The American Revolution. Belknap Harvard, 1992.
- Gerber, Scott Douglas. To Secure These Rights: The Declaration of Independence and Constitutional Interpretation. NYU Press, 1995.
- Becker, Carl. The Declaration of Independence: A Study In The History of Political Ideas. Knopf Vintage, 1942.
- Lasslet, Peter (Ed). Locke, Two Treatises of Government. Cambridge University Press, 1994

```[Imported from exitingthecave.com on 28 November 2021]```

